#cat_465143_divs						{}
#cat_465143_divs ul						{width:100%;list-style:none; padding:6px 9px 0 9px; margin:0 0 0 1px; font-size:15px; z-index:1000;}
/*Top level list items*/
#cat_465143_divs ul li					{float:left; margin:0 2px 0 0; z-index:55; position:relative; display:inline;}
/*Top level menu link items style*/
#cat_465143_divs ul li a				{text-decoration:none;height:38px; padding:0 9px; display:block; color:white; border:0 none; font-size:15px; line-height:2em;}
#cat_465143_divs ul li:hover			{}
#nav-container ul li a span				{height:27px; padding:3px 8px; border:0 none; display:block;}
#nav-container ul li a:hover span		{height:27px; padding:3px 8px; border:0 none; display:block; cursor:pointer;}


#cat_465143_divs ul li.selected a,#cat_465143_divs ul li.hoverdrop a	
										{background:white; color:#0098aa; margin:0;}
#cat_465143_divs ul li a:hover			{color:#0098aa; border:0 none;}
#cat_465143_divs ul li.hassubmenu a:hover {}
/*#cat_465143_divs ul li.hoverdrop a	{border-left:6px solid red;}
#cat_465143_divs ul li.hoverdrop a:hover	{border-left:6px solid red;}
#cat_465143_divs ul li.hoverdrop ul li a	{border-left:0 none;}*/
#nav-container ul li a:hover span		{height:25px; color:#0098aa;  background:white; border:0 none; display:block;}
#nav-container ul #menu-faq.selected a,#nav-container ul #menu-gallery.selected a
										{height:30px; color:#0098aa;  background:white; border:0 none; display:block;}

#nav-container ul li.selected a span	{padding:3px 2px 0 0;}

#nav-container ul #menu-faq.selected a#home-page,#nav-container ul #menu-gallery.selected a#home-page
										{height:30px; color:#0098aa;  background:white; border:0 none; display:block;}

.home #cat_465143_divs ul li#home-page a		{background:white; color:#0098aa; margin:0;}
	
/*1st sub level menu*/
#cat_465143_divs ul li ul				{width:200px; position:absolute; z-index:50; zoom:1; float:left;  left:0; top:0; display:block; margin-left:-5px; visibility:hidden; padding-bottom:5px; background:white; border-right:5px solid #59bcc8; border-left:5px solid #59bcc8; border-bottom:5px solid #59bcc8;}

/*Sub level menu list items (undo style from Top level List Items)*/
#cat_465143_divs ul li ul li			{display:list-item;float:none; z-index:30;}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#cat_465143_divs ul li ul li ul			{top:0;}

/* Sub level menu links style */
#cat_465143_divs ul li ul li a			{width:200px;background:white;color:#0098aa;padding:0;margin:0; text-indent:5px;}
#cat_465143_divs ul li ul li a:hover	{background:#b7e2e7;color:white;}

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass 						{position:absolute;top:9px;right:8px;background:none;}
#cat_465143_divs ul li a:hover .downarrowclass {background:white; display:none;}
.rightarrowclass						{position:absolute;top:5px;right:5px;background:none;}



/* ######################################################################################## */


#cat_908379_divs						{}
#cat_908379_divs ul						{width:100%;list-style:none; padding:6px 9px 0 9px; margin:0 0 0 1px; font-size:15px; z-index:1000;}
/*Top level list items*/
#cat_908379_divs ul li					{float:left; margin:0 2px 0 0; z-index:55; position:relative; display:inline;}
/*Top level menu link items style*/
#cat_908379_divs ul li a				{text-decoration:none;height:38px; padding:0 9px; display:block; color:white; border:0 none; font-size:15px; line-height:2em;}
#cat_908379_divs ul li:hover			{}
#nav-container ul li a span				{height:27px; padding:3px 8px; border:0 none; display:block;}
#nav-container ul li a:hover span		{height:27px; padding:3px 8px; border:0 none; display:block; cursor:pointer;}


#cat_908379_divs ul li.selected a,#cat_908379_divs ul li.hoverdrop a	
										{background:white; color:#0098aa; margin:0;}
#cat_908379_divs ul li a:hover			{color:#0098aa; border:0 none;}
#cat_908379_divs ul li.hassubmenu a:hover {}
/*#cat_908379_divs ul li.hoverdrop a	{border-left:6px solid red;}
#cat_908379_divs ul li.hoverdrop a:hover	{border-left:6px solid red;}
#cat_908379_divs ul li.hoverdrop ul li a	{border-left:0 none;}*/
#nav-container ul li a:hover span		{height:25px; color:#0098aa;  background:white; border:0 none; display:block;}
#nav-container ul #menu-faq.selected a,#nav-container ul #menu-gallery.selected a
										{height:30px; color:#0098aa;  background:white; border:0 none; display:block;}

#nav-container ul li.selected a span	{padding:3px 2px 0 0;}

#nav-container ul #menu-faq.selected a#home-page,#nav-container ul #menu-gallery.selected a#home-page
										{height:30px; color:#0098aa;  background:white; border:0 none; display:block;}

.home #cat_465143_divs ul li#home-page a		{background:white; color:#0098aa; margin:0;}
	
/*1st sub level menu*/
#cat_908379_divs ul li ul				{width:200px; position:absolute; z-index:50; zoom:1; float:left;  left:0; top:0; display:block; margin-left:-5px; visibility:hidden; padding-bottom:5px; background:white; border-right:5px solid #59bcc8; border-left:5px solid #59bcc8; border-bottom:5px solid #59bcc8;}

/*Sub level menu list items (undo style from Top level List Items)*/
#cat_908379_divs ul li ul li			{display:list-item;float:none; z-index:30;}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#cat_908379_divs ul li ul li ul			{top:0;}

/* Sub level menu links style */
#cat_908379_divs ul li ul li a			{width:200px;background:white;color:#0098aa;padding:0;margin:0; text-indent:5px;}
#cat_908379_divs ul li ul li a:hover	{background:#b7e2e7;color:white;}

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass 						{position:absolute;top:9px;right:8px;background:none;}
#cat_908379_divs ul li a:hover .downarrowclass {background:white; display:none;}
.rightarrowclass						{position:absolute;top:5px;right:5px;background:none;}
